MantisBT

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000021Liberty UnleashedBugpublic2011-09-30 23:422013-07-10 12:36
ReporterStormeus 
Assigned ToVRocker 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.1.0.11 
Target VersionFixed in Version0.1.1.0 
Summary0000021: /reconnect does not reset loading progress bar
DescriptionWhen /reconnect'ing to a server, the progress bar (showing the overall connection progress) does not reset. On a server with 250 items to load, when reconnecting, it does not reset from 250/250 to 0/250. It will instead increment to 500/250.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000056)
VRocker (administrator)
2012-07-20 14:06

I seem to remember fixing this either in 0.1.0.12 or in 0.1.1.0

- Issue History
Date Modified Username Field Change
2011-09-30 23:42 Stormeus New Issue
2011-10-02 20:43 VRocker Assigned To => VRocker
2011-10-02 20:43 VRocker Status new => acknowledged
2012-07-20 14:06 VRocker Note Added: 0000056
2012-07-20 14:06 VRocker Status acknowledged => resolved
2012-07-20 14:06 VRocker Fixed in Version => 0.1.1.0
2012-07-20 14:06 VRocker Resolution open => fixed
2013-07-10 12:36 Stormeus Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker